body { scrollbar-face-color: #666666; }

h1 		{ margin:0; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11pt; color: #0060AD; font-weight: bold; }
h2 		{margin:0; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000; text-decoration: none}

td.bg		{background: url(https://www.bmwmotoclub.cz/img/head_bg.gif);} 


.link 		{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #0060ad; text-decoration: none }
.link1 		{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11pt; color: #FF0202; text-decoration: none; font-weight: bold; }
.link1:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11pt; color: #FF0202; text-decoration: none; font-weight: bold;}
.mlink 		{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11pt; color: #0060AD; font-weight: bold; }
a:hover 	{ font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: underline; }
.mlink 		{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11pt; color: #0060AD; font-weight: bold; }}
.mainmenu 	{  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #FFFFFF; text-decoration: none}
.zagol 		{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11pt; color: #0060AD; font-weight: bold; }
.zagol1 	{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11pt; color: #FFFFFF; font-weight: bold; }
.zagol2 	{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11pt; color: #FF0000; font-weight: bold; }
.zagol3 	{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11pt; color: #009900; font-weight: bold; }
.zagol4 	{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11pt; color: #000000; font-weight: bold; }
.calendr 		{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #FFFFFF; font-weight: bold; }
.content 	{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000; text-decoration: none; text-align: none }
.pata { color: #FFFFFF; font-size: 7pt; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; text-align: justify; }
.patax { color: #656565; font-size: 1pt; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; text-align: justify; }
.patac { color: #CCFF00; font-size: 10pt; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; text-align: justify; font-weight: bold;}
.patalevo { color: #333; font-size: 7pt; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; text-align: right }
.content2   { color: #323232; font-size: 9pt; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold;text-decoration: none; text-align: justify; }
.contentmenu 	{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000; text-decoration: none; text-align: justify}
.akcni 	{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #FFFFFF; text-decoration: none}
.whitesm 	{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 0pt; color: #FFFFFF; text-decoration: none}
.small 	{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000; text-decoration: none}
.colleft 	{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000; text-decoration: none}
.colleftbold { color: #000000; font-size: 8pt; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: none; }
.colleftcenter { color: #000000; font-size: 8pt; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; text-align: center; }
.colleftcenterbold { color: #000000; font-size: 8pt; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: none; text-align: center; }

navtable {	
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-size: 8pt; 
	padding: 3px 3px 3px 0px; 
	border-top: 0px solid #9199AE; 
	border-right: 0px #9199AE;	
	border-bottom: 1px solid #9199AE; 	
	border-left: 0px #9199AE}
navtablehigh {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	padding: 3px 0px;
	margin: 0px;
	border-top: 1px none #000000;
	border-right: 1px none #000000;
	border-bottom: 1px solid #000000;
	border-left: 1px none #000000;
	background-color: #A6B3CD}
a.topmenu:link, a.topmenu:visited, .topbox  {
 display: block;
 width : 100%;
  text-decoration: none;
 text-align : center;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 8pt;
 color: #FFFFFF;
 padding-top : 2px; 
 padding-right : 2px; 
 padding-bottom : 2px; 
 padding-left : 2px; 
 border-style: solid;
 border-color: #000000;
 border-top-width : 1px; 
 border-right-width : 1px; 
 border-bottom-width : 1px; 
 border-left-width : 1px; 
 background-color: #0060AD; } 

a.topmenu:hover {
 display : block;
 width : 100%;
 font-weight: bold;
 text-align: center;
 text-decoration: none;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 8pt;
 color: #0060AD;
 padding-top : 2px; 
 padding-right : 2px; 
 padding-bottom : 2px; 
 padding-left : 2px; 
 border: 1px #000000 solid;
 background-color: #FFFFFF; }

a.topmenu1:link, a.topmenu1:visited, .topbox  {
 display: block;
 width : 100%;
  text-decoration: none;
 text-align : center;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 8pt;
 color: #000000;
 padding-top : 2px; 
 padding-right : 2px; 
 padding-bottom : 2px; 
 padding-left : 2px; 
 border-style: solid;
 border-color: #000000;
 border-top-width : 1px; 
 border-right-width : 1px; 
 border-bottom-width : 1px; 
 border-left-width : 1px; 
 background-color: #DCFE06; } 

a.topmenu1:hover {
 display : block;
 width : 100%;
 font-weight: bold;
 text-align: center;
 text-decoration: none;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 8pt;
 color: #0060AD;
 padding-top : 2px; 
 padding-right : 2px; 
 padding-bottom : 2px; 
 padding-left : 2px; 
 border: 1px #000000 solid;
 background-color: #FFFFFF; }